.labelinovationfirst {
    font-family: 'Nunito';
    color: black;
    font-size: 23px;
    width: 100%;
    text-align: left;
    font-weight: 900;
  }
  
  .paragraphinovation {
    color: #5B5B5B;
    font-family: 'Nunito';
    font-weight: 500;
    font-size: 13px;
  }
  
  .divcontainparagra {
    border-left: 1.5px solid #FFD200;
    padding-left: 5%;
    margin: 7%;
  }
  
  .tittleh3 {
    font-size: 30px;
    font-family: 'Nunito';
    font-weight: 700;
    color: #333333;
  }
  
  .labeliconinovation {
    font-family: 'Nunito';
    font-weight: 800;
    color: #00448c;
    font-size: 16px;
    width: 100%;
  }
  
  .modal.d-inline.modalinovation {
    background: rgba(255,255,255,0.62);
    position: absolute;
  }
  
  .sectioncontainer {
    position: relative;
    min-height: 300px;
  }
  
  .modal-header.inovation {
    border: 0;
  }
  
  .modal-content.innovation {
    border: 0;
    -webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.34);
    -moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.34);
    box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.34);
  }
  
  .labelinovationfirst.blue {
    color: #00448c;
  }
  
  .sectionsliderinovation {
    padding: 10%;
    background: #F5F7F9;
    padding-top: 4%;
    padding-bottom: 4%;
  }
  
  .carousel-control-prev.inovationslider {
    left: -14%;
  }
  
  .carousel-control-next.inovationslider {
    right: -14%;
  }
  
  .carousel-control-prev-icon {
  }
  
  .carousel-control-prev-icon.sliderinovation {
    width: 150px;
    height: 32px;
  }
  
  .carousel-control-next-icon.sliderinovation {
    width: 150px;
    height: 32px;
  }
  
  @media (min-width: 768px) {
    .carousel-control-next-icon.sliderinovation {
      width: 150px;
      height: 52px;
    }
  }
  
  @media (min-width: 768px) {
    .carousel-control-prev-icon.sliderinovation {
      width: 150px;
      height: 52px;
    }
  }
  
  .divcontainparagra.off {
    border: 0;
  }
  
  .btn.btn-primary.inovation {
    background: #ffd200;
    color: #1E376E;
    border: 0;
    border-radius: 50px;
    font-family: 'Nunito';
    font-weight: 800;
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .labeliconinovation.gray {
    color: #5B5B5B;
  }
  
  .btn.btn-secondary.inovation {
    background: transparent;
    color: #00448c;
    border: 0;
    border-radius: 50px;
    font-family: 'Nunito';
    font-weight: 800;
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid #00448c;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
  }
  
  .carousel-control-prev-icon.smallslider {
    height: 66px;
    width: 66px;
  }
  
  .carousel-control-next-icon.smallslider {
    height: 66px;
    width: 66px;
  }
  
/* 
   .tabsinovation {
    border: 0;
  }
 
  .nav.nav-tabs.inovation {
    border: 0;
  }
  
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 0;
    text-decoration: underline;
    text-decoration-color: #FFD200;
    font-weight: 800;
  }
  
  .nav-tabs .nav-link {
    font-family: 'Nunito';
    font-weight: 700;
  }
   
  .tab-content.inovation {
    padding-top: 6%;
  }
 
  .nav-tabs .nav-item {
    margin-left: 5%;
  }
   */
  
  
  .divcontainparagra.offsecond {
    padding: 0;
    border: 0;
  }
  
  .listinovation {
    padding-left: 2%;
    font-family: 'Nunito';
    color: #5B5B5B;
    font-family: 'Nunito';
    font-weight: 500;
    font-size: 13px;
    line-height: 36px;
  }
  
  .tabsinovation{
  	 border: 0;
  }

  .tabsinovation > .nav.nav-tabs.inovation {
    border: 0;
  }

   .tabsinovation > ul  > li  > a.nav-link.active {
    border: 0;
    text-decoration: underline;
    text-decoration-color: #FFD200;
    font-weight: 800;
  }

  .tabsinovation > .nav-tabs .nav-link {
    font-family: 'Nunito';
    font-weight: 700;
  }

  .tabsinovation > .tab-content.inovation {
    padding-top: 6%;
  }

  .tabsinovation >.nav-tabs .nav-item {
    margin-left: 4%;
  }

    .tabsinovation > ul > li >.nav-link.inovation {
    color: black;
    font-weight: 400;
  }